<template>
  <div class="loader">
    <ProgressSpinner />
  </div>
</template>

<script>
import ProgressSpinner from "primevue/progressspinner"
import { defineComponent } from "vue"
export default defineComponent({
  components: {
    ProgressSpinner,
  },
})
</script>
